Bug 827505 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:97c25776841e9920ac2b11031d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 12:08 EDT by Agustin Ferrario
Modified: 2013-07-31 18:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:53:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.76 KB, text/plain)
2012-06-01 12:09 EDT, Agustin Ferrario
no flags Details
File: maps (35.44 KB, text/plain)
2012-06-01 12:09 EDT, Agustin Ferrario
no flags Details
File: dso_list (7.02 KB, text/plain)
2012-06-01 12:09 EDT, Agustin Ferrario
no flags Details
File: backtrace (61.19 KB, text/plain)
2012-07-01 07:11 EDT, Sara L. Uckelman
no flags Details

  None (edit)
Description Agustin Ferrario 2012-06-01 12:08:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.x86_64
pid:            22891
pwd:            /
time:           Fri 01 Jun 2012 05:01:01 AM ART
uid:            1000
username:       crash
xsession_errors: 

backtrace:      Text file, 46855 bytes
dso_list:       Text file, 7193 bytes
maps:           Text file, 36295 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:0932c710a0651cc6ba625234790de9b8fc954c63
:8568e11bef79abaf14513d18a8559282d8dad34a
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:647c8183274c4626c81e86e7a631a81782a04e65
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:42e2130628df6409e4177e6962bebe8f1d02cbe6
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:508cf66f72e70054a41215f80ed2385c6bb80030
:30dcd9b8ed918d4a36d11e3822dd23882c9ed403
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:0fbe0c19944e0f2d872915bf8e650affc4f28aae
:776f6fb3a33d74eb6571f500c553d0ac476e5b36
:247132297f287226a24c12e683292f5c94013066
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:2575710ca5c833e25595afa1a298db1ba27ae6d8
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:731b3801f71de6bd888953161b715e6cbda0ab60
:38edf4fc362690a162fe96ed4866ed49fcf138c7
:91d612970a353a1cc87218e7a1f7d8e1808a8096
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:faca16f15d87b83d2947a386e319b02f724dcbb5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:4279ed900097f8a3a433539ff0c8feb64992bf44
:a83ccbb551bcbf386fd8ba342062c8779832a03a

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/crash/13

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d31c g_malloc0 libglib-2.0.so.0 -
:60110cdea38e8daff98ddc671bc24a2bd469d28a 0x1f925 gsf_infile_msole_new libgsf-1.so.114 -
:776f6fb3a33d74eb6571f500c553d0ac476e5b36 0x280f tracker_extract_get_metadata libextract-msoffice.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uH59WB00L3,guid=19ce89230a312e274178c710000054b2
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1338537465.213002-1319555808
:XDG_RUNTIME_DIR=/run/user/XXXXX
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/XXXXX/keyring-KIM1oH/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21745,unix/unix:/tmp/.ICE-unix/21745
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=XXXXXXX
:XDG_SESSION_ID=13
:GPG_AGENT_INFO=/run/user/XXXXX/keyring-KIM1oH/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uH59WB00L3,guid=19ce89230a312e274178c710000054b2
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-crash-USYTJR/database
:USER=crash
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=21739
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/XXXXX
:GNOME_KEYRING_CONTROL=/run/user/XXXXXX/keyring-KIM1oH
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=XXXXXX
:HOME=/home/XXXXXX

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             917137408            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13840                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         917137408            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13840                13840                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[3985899]
:pos:	0
:flags:	02004002
:7:socket:[3992437]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/crash/.local/share/tracker/tracker-extract.log
:pos:	4223051
:flags:	0102001
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[3992438]
:pos:	0
:flags:	02004002
:13:pipe:[3994144]
:pos:	0
:flags:	02000001
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:pipe:[3994144]
:pos:	0
:flags:	02000001
:16:/home/crash/Documents/Facultad/2do Año/1er cuatrimestre/Prob y Estadistica/probabilidades y estadisticas libro de teoria/07-DP(80-103).doc
:pos:	3268608
:flags:	01100000

smolt_data:
:
:
:General
:=================================
:UUID: 71529c17-35d9-4a1b-81b5-405089ce8f2e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6831.13
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 1749
:System Swap: 1951
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GMT-US2H 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 24387426 12514090 12270045 6111232 5751289 5751289
:/dev/sda6 /home ext4 4096 4096 48294421 4693607 2275880 12091392 11905004 11905004
:

var_log_messages:
:Jun  1 05:01:01 crash kernel: [21878.214385] tracker-extract[22891] trap int3 ip:377ce4e821 sp:7fff83cca9e0 error:0
:Jun  1 05:01:02 crash abrt[22934]: Saved core dump of pid 22891 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-05:01:01-22891 (126832640 bytes)
Comment 1 Agustin Ferrario 2012-06-01 12:09:02 EDT
Created attachment 588522 [details]
File: backtrace
Comment 2 Agustin Ferrario 2012-06-01 12:09:05 EDT
Created attachment 588523 [details]
File: maps
Comment 3 Agustin Ferrario 2012-06-01 12:09:07 EDT
Created attachment 588524 [details]
File: dso_list
Comment 4 Sara L. Uckelman 2012-07-01 07:11:14 EDT
I have no idea.  (My husband just upgraded my laptop a week or two ago.)

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Sara L. Uckelman 2012-07-01 07:11:22 EDT
Created attachment 595519 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 17:37:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:53:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.